Jump to content

Vintage Fashion Theme Installation Problem...


Recommended Posts

Hi all,

 

I'm new here..

I have just installed Prestashop 1.5 and this gorgeous template (Vintage Fashion)..

 

My shop is here:

http://iloveyou-shop.com/index.php

 

I don't know what I can do..It doesnt look like what it suppose to be...

http://prestadevelop.com/en/68-vintage-fashion-theme.html

 

Any one can give me advice? Thanks!

 

Genie

Share this post


Link to post
Share on other sites

What is your Prestashop version? 1.5.3.1?

 

And if so, are you sure that the theme you downloaded is compatible with 1.5.3.1? It doesn't seem so.

 

Many 1.5.x themes are not compatible with 1.5.3.1

Share this post


Link to post
Share on other sites

Sure, you can download 1.5.x

 

In fact, they are supposed to work in 1.5.3.1 as x means everything (1 through 9), but many times they don't modify their themes accordingly. That's why you can experience such errors.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More